## testing the redis server:

# with python3:

python3

>> import redis

>> client = redis.StrictRedis(host='poky-app-container-redis', port=6379, db=0)

>> client.ping()

>> client.info()

CTRL+D

## tests

Not sure what they are good for right now
